﻿.header #logo{display:block;margin:0;text-align:center;}

.ie7 #header #logo,.ie8 #header #logo{display:block;float:left;margin:20px 20px 0 0;}
#header #logo img{margin:10px 0 0;width:76%;height:auto;}
.maintenance-page #header #logo img{width:97px;}
.ie8 #header #logo{margin:20px 20px 0 30px;}
.header .site-logo{display:table-cell;vertical-align:middle;}
.header .site-logo img{max-height:100px;}

.aligncenter
{
	display:block;
	margin:10px auto
}

.header_top .aligncenter
{
	margin:8px auto
}


.container {
	position: relative;
	margin: 0 auto;
	padding: 0 40px;
	max-width: 1004px;
}
#nav2links a{color:#dedede;font-size:11px;}
#nav2links{padding:8px 0 0 0;}
#nav2links li{padding:0 11px;}
.poll .links{text-align:center;}
ul.links{margin:0;padding:0;}
ul.links.inline{display:inline;}
ul.links li{display:inline;list-style-type:none;padding:0 0.5em;}
.links  ul.links.inline{text-align:right;display:block;}
#comments .comment .links{text-align:right;}


aside .event .date .day,
aside .event .date_alt .day {
	float: left;
	text-align: center;
	width: 40px;
	font: 24px/24px Arial, Helvetica, sans-serif;
	color: white;
}

    #partner .small-spots.one{
        padding-top: 8px;
    }

    #partner .small-spots.two{
        margin-bottom: 5px;
    }

    #partner .small-spots.two .to-center{
        width: 10.5%;
        display: inline-block;
        height: 37px;
    }



.srp-widget-singlepost {
	border-bottom  : 1px solid #ccc;
	margin-bottom  : 10px;
	padding-bottom : 10px;
}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}
